» Ubuntu » Paquets

Error

two or more packages specified (libghc6-quickcheck1-prof oneiric)